Bug 4750

Summary: hildon.WindowStack lacks some methods
Product: [Extras] PyMaemo Reporter: Daniel Martin Yerga <dyerga>
Component: GeneralAssignee: Anderson Lizardo <anderson.lizardo>
Status: VERIFIED FIXED QA Contact: general
Severity: normal    
Priority: Low    
Version: unspecified   
Target Milestone: ---   
Hardware: All   
OS: Maemo   

Description Daniel Martin Yerga (reporter) 2009-06-30 22:23:01 UTC
The methods not available are:

get_windows
push
push_list
pop
pop_and_push
pop_and_push_list

while that pop_1, push_1 and peek are working correctly.

python-hildon version: 0.9.0-1maemo8
Comment 1 Anderson Lizardo 2009-07-15 22:50:44 UTC
Fixed in SVN trunk (r1216). Will be on next python-hildon release
(0.9.0-1maemo9).
Comment 2 Daniel Martin Yerga (reporter) 2009-07-16 18:03:49 UTC
Verified. Thanks!